Subject: Re: [bug#59999] [PATCH] gnu: Add nwg-launchers.

From: Josselin Poiret <[email-masked]>
Date: Fri, 03 Mar 2023 09:45:36 +0100

Hi Sughosha,

Sughosha via Guix-patches via <[email-masked]> writes:

> I cannot merge the v2 patch into my local branch. I had nwg-launchers in my
> local branch in xdisorg.scm but had not submitted the patch till now. The reason
> for having it in xdisorg.scm is that I found similar packages like wofi and many
> other launchers there. Here is the patch that I have.

Patch looks good to me (it is in fact GPLv3 and not Expat). I don't
think there's any other module that would be a better home for this
package, although the name itself is unfortunate.

Best,
-- 
Josselin Poiret